#case-study-single-section{
    background-color: #F6F0FF;
    margin-top: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
}
.case-study-row{
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 1fr;
    gap: 100px;
}
.col-case-study-text span{
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: var(--Core-Base-Black);
}
.col-case-study-text h2{
    font-size: 2.8vw;
    font-weight: 500;
    line-height: 1.3;
    color: var(--Core-Dark-Violet);
}
.col-case-study-text p{
    font-size: 20px;
    font-weight: 300;
    line-height: 1.3;
    color: var(--Core-Base-Black);
    margin: 10px 0px 40px 0px;
}
.col-case-study-image img{
    border-radius: 20px;
}
.case-study-cta a{
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: var(--Core-Dark-Violet);
    border-bottom: 1px solid var(--Core-Dark-Violet);
    position: relative;
    display: inline-flex;
    align-items: center;
    transition: color 0.3s ease;
}
.case-study-cta a:hover{
    color: var(--Core-Violet);
    transition: color 0.3s ease;
}
.case-study-cta a::after{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url('../svg/down-arrow.svg');
    rotate: -90deg;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
}
.case-study-cta a:hover::after {
    filter: invert(37%) sepia(74%) saturate(1045%) hue-rotate(227deg) brightness(101%) contrast(91%);
    transition: filter 0.5s ease-in-out;
}

@media(max-width: 1651px){
    .col-case-study-text h2{
        font-size: 45px;
    }
}
@media (max-width: 1221px) {
    .col-case-study-text h2{
        font-size: 40px;
    }
}
@media(max-width: 1121px){
    .col-case-study-text h2 {
        font-size: 40px;
    }
}
@media(max-width: 1000px){
    #case-study-single-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .col-case-study-text h2{
        font-size: 35px;
    }
    .col-case-study-text p{
        font-size: 16px;
        margin: 10px 0px 30px 0px;
    }
    .case-study-row{
        grid-template-columns: 1fr;
        gap: 50px;
    }
}
@media(max-width: 375px){
    .col-case-study-text h2{
        font-size: 32px;
    }
}